return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.63,
   ["ExhaustDiameterSetting"]=0.86363636363636,
   ["BoostCutOffFraction"]=0.38666666666667,
   ["RockerColour"]=16,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=5.25,
   ["TurbineSize"]=49.5,
   ["ARRatio"]=1.32,
   ["CamProfileSetting"]=0.85,
   ["ExhaustBypassValves"]={2},
   ["IgnitionTimingSetting"]=0.65,
   ["Results"]={3},
   ["PlatformUID"]="482421e5-0c83-11e5-9efc-00ac704ad389",
   ["VVT"]={4},
   ["Intercooler"]={5},
   ["FuelType"]={6},
   ["RockerCount"]=1,
   ["ARRatioFraction"]=0.93333333333333,
   ["Name"]="DI-ITLF TM",
   ["Headers"]={7},
   ["CompressionSetting"]=0.4,
   ["FileName"]="V8f-AlSi DC 40v 15 - DI-ITLF TM",
   ["Conrods"]={8},
   ["QualitySettings"]={9},
   ["RPMLimit"]=8300,
   ["Stroke"]=91.6,
   ["Display"]={10},
   ["Muffler1"]={11},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={12},
   ["FuelSystemType"]={13},
   ["TechPoolUsed"]={14},
   ["Aspiration"]={15},
   ["Compression"]=9.6,
   ["EngineBounds"]={16},
   ["TurbineFraction"]=0.31052631578947,
   ["Pistons"]={17},
   ["UID"]="5b610922-0c83-11e5-9efc-00ac704ad389",
   ["TurboMode"]="Custom",
   ["GameVersion"]=150409,
   ["BoostCutOff"]=1.16,
   ["AFRSetting"]=0.7,
   ["CompressorSize"]=51.5,
   ["Muffler2"]={18},
   ["IntakeManifold"]={19},
   ["AFR"]=13.5,
   ["Bore"]=88.4,
   ["TechPool"]={20},
   ["StrokeSetting"]=1,
   ["EngineSize"]={21},
   ["FuelSystem"]={22},
   ["Crank"]={23},
   ["Capacity"]=4.4975900922459,
   ["AspirationOption"]={24},
   ["Intake"]={25},
   ["Completed"]=false,
   ["AFRLean"]=28.619140625,
   ["ExhaustCount"]={26},
   ["CompressorFraction"]=0.31720430107527,
   ["Cat"]={27},
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["PartsFailureInfo"]={28},
   ["PerformanceIndex"]=526.70388555695,
   ["Weight"]=227.05609006607,
   ["Emissions"]=76.607382971198,
   ["BaseEcon"]=345.83443794643,
   ["FlyWheelWeight"]=11.243975230615,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=562.19876153073,
   ["WorstEcon"]=567.57664663474,
   ["MTTF"]=65.000022773964,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10693.231441048,
   ["Responsiveness"]=43.323592803323,
   ["IdleSpeed"]=787.89907281307,
   ["RON"]=94.889046093647,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.95,
   ["PeakBoostRPM"]=3700,
   ["PeakPowerRPM"]=7500,
   ["MaterialCost"]=3215.9907421168,
   ["PeakPower"]=544.53682652676,
   ["MinEcon"]=254.45262378694,
   ["AverageCruiseEcon"]=379.99160205147,
   ["TotalCost"]=4690.8032421168,
   ["Smoothness"]=54.131825577819,
   ["PeakBoost"]=1.16,
   ["ServiceCost"]=4331.428817396,
   ["TurboCurves"]={29},
   ["ExhaustNoise"]=37.432663223684,
   ["LowestRON"]=95,
   ["Curves"]={30},
   ["IntakeKWRestriction"]=978.99661850678,
   ["AdjustedAFR"]=10.59,
   ["MTTFIssues"]={31},
   ["ManHours"]=84.275,
   ["Restrictions"]={32},
   ["peakTorque"]=5200,
   ["torque"]=810.73035775348,
   ["Noise"]=45.910534815896,
   ["CoolingRequired"]=432.53921473087,
   ["EconEff"]=20.243362355323,
   ["GameVersion"]=150409,
   ["rpm"]=8300,
   ["Econ"]=379.99160205147,
},
-- Table: {4}
{
   ["YearUnlock"]=1992,
   ["Index"]=4,
   ["ManHoursPerItem"]=0,
   ["SmoothnessFactor"]=2,
   ["Name"]="VarValves_VVTDOHC_Name",
   ["VVTAdditive"]=0.25,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0.25,
   ["CostsPerBank"]=480,
   ["ManHoursPerCylinder"]=0,
   ["ManHoursPerBank"]=2,
   ["VVT"]=true,
   ["WeightPerBank"]=2,
   ["Description"]="VarValves_VVT_Desc",
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=25,
   ["ThermEff"]=0.3,
   ["Airflow"]=95000,
   ["ManHours"]=0.5,
   ["BaseCost"]=7500,
   ["EngineSection"]="Aspiration",
   ["IsWater"]=true,
   ["PressureLostAtOneBar"]=0.06,
   ["ResponsivenessPenality"]=0.97,
   ["Name"]="Intercooler_W2A_Large_Name",
   ["MeshParts"]={33},
   ["Description"]="Intercooler_W2A_Large_Desc",
},
-- Table: {6}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1985,
   ["ShortName"]="PULP",
   ["RON"]=95,
   ["Leaded"]=false,
   ["Name"]="FuelType_Premium_Name",
   ["Description"]="FuelType_Premium_Desc",
},
-- Table: {7}
{
   ["Resonance"]=0.5,
   ["ResonanceSettings"]={34},
   ["HeaderConfig"]={35},
   ["LitersPerMinCylinder"]=2750,
   ["ManHoursPerCylinder"]=0.1,
   ["Description"]="Header_ShortCast_Desc",
   ["ManHoursPerBank"]=0.5,
   ["AirFlowGrade"]=3,
   ["WorstEmissionsMulti"]=1,
   ["MeshPart"]="SHORT",
   ["Name"]="Header_ShortCast_Name",
   ["WeightPerCylinder"]=2.25,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.9,
   ["CostsPerCylinder"]=562,
   ["YearUnlock"]=1920,
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1,
},
-- Table: {8}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["WeightPerCylinder"]=0.5,
   ["SpecialRequirements"]="CNC",
},
-- Table: {9}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {10}
{
   ["Slide"]=27.188571428571,
   ["Scale"]=1.1337142857143,
},
-- Table: {11}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["MeshName"]="REVFLOW",
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.5,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=5,
},
-- Table: {12}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1975,
   ["Description"]="Aspiration_Turbo_Desc",
   ["IsTurbo"]=true,
   ["Name"]="Aspiration_Turbo_Name",
   ["IsFI"]=true,
},
-- Table: {13}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1968,
   ["Description"]="FuelSys_Inj_Desc",
   ["Name"]="FuelSys_Inj_Name",
   ["Tutorial"]="Fuel Injection",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["CompressorData"]={36},
   ["TurbineData"]={37},
   ["MaxCostCompressor"]=5000,
   ["YearUnlock"]=1975,
   ["MeshPart"]="TURBO",
   ["Name"]="Turbo_Twin_Name",
   ["IsFI"]=true,
   ["EngineSection"]="Aspiration",
   ["IsTurbo"]=true,
   ["EnginesTypes"]={38},
   ["MaxCostTurbine"]=5000,
   ["TurboCount"]=2,
   ["BaseCost"]=5000,
   ["ManHours"]=0.4,
   ["Description"]="Turbo_Twin_Desc",
},
-- Table: {16}
{
   ["Min"]={39},
   ["Max"]={40},
},
-- Table: {17}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=2.5,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.95,
   ["OctaneBoost"]=-1,
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {18}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["Index"]=2,
   ["Count"]=2,
   ["AirPerLiterTable"]={41},
   ["ManHoursPerCylinder"]=0,
   ["Description"]="FuelSys_InjIntake_Twin_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["CostIndex"]=2,
   ["Name"]="FuelSys_InjIntake_Twin_Name",
   ["EngineSection"]="FuelSystem",
   ["CostPerItem"]=600,
   ["CostsPerCylinder"]=150,
   ["ResponsivenessMulti"]=0.95,
   ["WeightPerBank"]=3,
   ["MeshPart"]="2",
},
-- Table: {20}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {21}
{
   ["Depth"]=0.54941626548767,
   ["Width"]=0.60741245269775,
   ["Height"]=0.48174127075552,
},
-- Table: {22}
{
   ["Weight"]=3.5,
   ["AFRRange"]=10,
   ["YearStoppedDev"]=2040,
   ["BestOctane"]=88,
   ["EmissionsGrade"]=6,
   ["BestBaseEmissions"]=300,
   ["FuelLineCost"]=30,
   ["LeanAFRLimit"]=30,
   ["BestMTBF"]=2500,
   ["ShortNameUI"]="FuelSys_Inj_Direct_ShortName",
   ["RichAFRLimit"]=11.75,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=3000,
   ["FuelPumpCost"]=40,
   ["Coil"]=true,
   ["WorseEconomy"]=0.95,
   ["YearUnlock"]=2003,
   ["ThrottleCost"]=50,
   ["EconomyGrade"]=6,
   ["ServiceCost"]=25,
   ["ManHoursPerCylinder"]=0.4,
   ["WorseOctane"]=100.5,
   ["WorstBaseEmissions"]=1000,
   ["Description"]="FuelSys_Inj_Direct_Desc",
   ["IdlePenalty"]=0,
   ["WorstMTBF"]=15000,
   ["ManHoursPerBank"]=0.2,
   ["ManHoursPerItem"]=1,
   ["FuelCost"]=520,
   ["MeshPart"]="DI",
   ["Reponsiveness"]=50,
   ["WeightPerCylinder"]=1.2,
   ["IntakeConfig"]={42},
   ["Carb"]=false,
   ["PowerGrade"]=6,
   ["ServiceCostPerCylinder"]=50,
   ["Name"]="FuelSys_Inj_Direct_Name",
   ["CostPerFuelSystem"]=30000,
   ["BestEconomy"]=1.2,
   ["CostPerCylinder"]=60,
},
-- Table: {23}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {24}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1980,
   ["BearingType"]="Ball",
   ["IsBall"]=true,
   ["Name"]="TurboBearing_BallBearing_Name",
   ["Description"]="TurboBearing_BallBearing_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_InjFilter_Perform_Name",
   ["ServiceGrade"]=4,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.3,
   ["TorqueSteel"]=0.01,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_InjFilter_Perform_Desc",
},
-- Table: {26}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=1,
   ["Name"]="Exhausts_1_Name",
   ["Description"]="Exhausts_1_Desc",
},
-- Table: {27}
{
   ["YearUnlock"]=1990,
   ["Weight"]=4,
   ["BestEmissionsMulti"]=0.25,
   ["WorsePower"]=0.95,
   ["MeshName"]="CAT_HIGHFLOW",
   ["EmissionsGrade"]=5,
   ["CostsPerItem"]=8000,
   ["Description"]="CatConvert_High3Way_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=2,
   ["Noiseloss"]=0.9,
   ["Name"]="CatConvert_High3Way_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["isThreeWay"]=true,
   ["WorstEmissionsMulti"]=1,
   ["ManHoursPerCylinder"]=0,
},
-- Table: {28}
{
   ["Pistons"]={43},
   ["Crank"]={44},
   ["Conrods"]={45},
},
-- Table: {29}
{
   [5300]={46},
   [4200]={47},
   [5500]={48},
   [3100]={49},
   [3300]={50},
   [2300]={51},
   [6600]={52},
   [4600]={53},
   [2100]={54},
   [4400]={55},
   [3200]={56},
   [6700]={57},
   [500]={58},
   [7800]={59},
   [1500]={60},
   [6900]={61},
   [5800]={62},
   [3900]={63},
   [6000]={64},
   [8000]={65},
   [4900]={66},
   [7100]={67},
   [5100]={68},
   [8200]={69},
   [4000]={70},
   [5200]={71},
   [4300]={72},
   [3700]={73},
   [7400]={74},
   [700]={75},
   [1900]={76},
   [1400]={77},
   [6500]={78},
   [4500]={79},
   [3800]={80},
   [2800]={81},
   [1800]={82},
   [7600]={83},
   [5600]={84},
   [1300]={85},
   [7700]={86},
   [8300]={87},
   [5700]={88},
   [900]={89},
   [2700]={90},
   [3400]={91},
   [2400]={92},
   [6800]={93},
   [7900]={94},
   [4800]={95},
   [800]={96},
   [2900]={97},
   [4700]={98},
   [1100]={99},
   [2200]={100},
   [600]={101},
   [5900]={102},
   [5400]={103},
   [400]={104},
   [6100]={105},
   [8100]={106},
   [4100]={107},
   [2000]={108},
   [2500]={109},
   [2600]={110},
   [3500]={111},
   [3600]={112},
   [5000]={113},
   [1700]={114},
   [6400]={115},
   [6300]={116},
   [1200]={117},
   [1000]={118},
   [6200]={119},
   [3000]={120},
   [7300]={121},
   [7000]={122},
   [7500]={123},
   [1600]={124},
   [7200]={125},
},
-- Table: {30}
{
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
   {188},
   {189},
   {190},
   {191},
   {192},
   {193},
   {194},
   {195},
   {196},
   {197},
   {198},
   {199},
   {200},
   {201},
   {202},
   {203},
   {204},
},
-- Table: {31}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {32}
{
   {205},
   {206},
   {207},
   {208},
   {209},
   {210},
   {211},
   {212},
   {213},
   {214},
   {215},
   {216},
   {217},
   {218},
   {219},
   {220},
   {221},
   {222},
   {223},
   {224},
   {225},
   {226},
   {227},
   {228},
   {229},
   {230},
   {231},
   {232},
   {233},
   {234},
   {235},
   {236},
   {237},
   {238},
   {239},
   {240},
   {241},
   {242},
   {243},
   {244},
   {245},
   {246},
   {247},
   {248},
   {249},
   {250},
   {251},
   {252},
   {253},
   {254},
   {255},
   {256},
   {257},
   {258},
   {259},
   {260},
   {261},
   {262},
   {263},
   {264},
   {265},
   {266},
   {267},
   {268},
   {269},
   {270},
   {271},
   {272},
   {273},
   {274},
   {275},
   {276},
   {277},
   {278},
   {279},
   {280},
   {281},
   {282},
   {283},
},
-- Table: {33}
{
   ["Inline"]="INL4_TURBO_INTERCOOLER_W2A_LARGE",
   ["V"]="V8_TWINTURBO_INTERCOOLER_W2A_LARGE",
},
-- Table: {34}
{
   ["INL5"]={284},
   ["INL6"]={285},
   ["BOX6"]={286},
   ["V12"]={287},
   ["BOX4"]={288},
   ["V16"]={289},
   ["V6"]={290},
   ["V8XP"]={291},
   ["V10"]={292},
   ["INL3"]={293},
   ["V8FP"]={294},
   ["INL4"]={295},
},
-- Table: {35}
{
   ["V8"]={296},
},
-- Table: {36}
{
   ["MinSize"]=22,
   ["MaxSize"]=115,
   ["Limits"]={297},
},
-- Table: {37}
{
   ["MinSize"]=20,
   ["MaxSize"]=115,
   ["Limits"]={298},
},
-- Table: {38}
{
   "V",
},
-- Table: {39}
{
   ["y"]=-12.754987716675,
   ["x"]=-50.514877319336,
   ["z"]=-36.206142425537,
},
-- Table: {40}
{
   ["y"]=35.084079742432,
   ["x"]=4.4267501831055,
   ["z"]=34.957130432129,
},
-- Table: {41}
{
   ["MPFI"]=12000,
   ["SPFI"]=11000,
   ["MFI"]=11500,
   ["DI"]=12400,
},
-- Table: {42}
{
   ["INL5"]={299},
   ["INL6"]={300},
   ["BOX6"]={301},
   ["V6"]={302},
   ["BOX4"]={303},
   ["V10"]={304},
   ["INL3"]={305},
   ["V12"]={306},
   ["V8"]={307},
   ["V16"]={308},
   ["INL4"]={309},
},
-- Table: {43}
{
   ["RPM"]=10693.231441048,
   ["Torque"]=1298.5462943485,
},
-- Table: {44}
{
   ["RPM"]=math.huge,
   ["Torque"]=2308.5267455084,
},
-- Table: {45}
{
   ["RPM"]=10693.231441048,
   ["Torque"]=2301.0315288022,
},
-- Table: {46}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9761953937564,
   ["AdiabaticEff"]=0.84154775323825,
   ["Boost"]=2.16,
   ["TurboSpeed"]=57018.121063179,
   ["AirFlow"]=9558.7349065135,
   ["TurboLoad"]=0.40116571480843,
},
-- Table: {47}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9086326085835,
   ["AdiabaticEff"]=0.7833039729168,
   ["Boost"]=2.16,
   ["TurboSpeed"]=45877.588971885,
   ["AirFlow"]=6797.5018587565,
   ["TurboLoad"]=0.32278362440601,
},
-- Table: {48}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9601119858867,
   ["AdiabaticEff"]=0.82768274645408,
   ["Boost"]=2.16,
   ["TurboSpeed"]=59591.256319806,
   ["AirFlow"]=9908.7999114709,
   ["TurboLoad"]=0.41926967237974,
},
-- Table: {49}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2370342299995,
   ["AdiabaticEff"]=0.71885051718856,
   ["Boost"]=1.3297406405529,
   ["TurboSpeed"]=26243.121471682,
   ["AirFlow"]=3116.1076146181,
   ["TurboLoad"]=0.18464025800371,
},
-- Table: {50}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.3759711852919,
   ["AdiabaticEff"]=0.74446346996254,
   ["Boost"]=1.5050230138368,
   ["TurboSpeed"]=31422.641527738,
   ["AirFlow"]=3702.2432366328,
   ["TurboLoad"]=0.2210821088909,
},
-- Table: {51}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0261893832503,
   ["AdiabaticEff"]=0.64686740052412,
   ["Boost"]=1.0404864787266,
   ["TurboSpeed"]=13555.216524383,
   ["AirFlow"]=1891.2940404331,
   ["TurboLoad"]=0.095371226287196,
},
-- Table: {52}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8644457165289,
   ["AdiabaticEff"]=0.74521182459385,
   ["Boost"]=2.16,
   ["TurboSpeed"]=74896.610293916,
   ["AirFlow"]=11845.940283814,
   ["TurboLoad"]=0.52695444264105,
},
-- Table: {53}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9188449453242,
   ["AdiabaticEff"]=0.7921077114864,
   ["Boost"]=2.16,
   ["TurboSpeed"]=47511.429506996,
   ["AirFlow"]=7733.8476562417,
   ["TurboLoad"]=0.33427893140542,
},
-- Table: {54}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0083139304392,
   ["AdiabaticEff"]=0.63383152252656,
   ["Boost"]=1.0131169406122,
   ["TurboSpeed"]=11324.865855717,
   ["AirFlow"]=1693.7043797257,
   ["TurboLoad"]=0.079679018203426,
},
-- Table: {55}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9079520657507,
   ["AdiabaticEff"]=0.78271729806091,
   ["Boost"]=2.16,
   ["TurboSpeed"]=45768.71100454,
   ["AirFlow"]=7242.2038196501,
   ["TurboLoad"]=0.32201758535066,
},
-- Table: {56}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.2980103660538,
   ["AdiabaticEff"]=0.73121085286402,
   ["Boost"]=1.4075573617193,
   ["TurboSpeed"]=28651.508002061,
   ["AirFlow"]=3379.7974081033,
   ["TurboLoad"]=0.20158508336763,
},
-- Table: {57}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8561844771831,
   ["AdiabaticEff"]=0.73809006653715,
   ["Boost"]=2.16,
   ["TurboSpeed"]=76218.300721489,
   ["AirFlow"]=12001.569141122,
   ["TurboLoad"]=0.53625353695083,
},
-- Table: {58}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.53226047384678,
   ["Boost"]=0.091098414416579,
   ["TurboSpeed"]=180.49437830258,
   ["AirFlow"]=363.04816496474,
   ["TurboLoad"]=0.0012699148084944,
},
-- Table: {59}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7271130255146,
   ["AdiabaticEff"]=0.71011043544459,
   ["Boost"]=2.0239435857035,
   ["TurboSpeed"]=83477.959349066,
   ["AirFlow"]=13052.85653483,
   ["TurboLoad"]=0.58733073992232,
},
-- Table: {60}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.59915342877673,
   ["Boost"]=0.87261981367502,
   ["TurboSpeed"]=5641.5906110393,
   ["AirFlow"]=1184.6440627545,
   ["TurboLoad"]=0.039692867599519,
},
-- Table: {61}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8394001631434,
   ["AdiabaticEff"]=0.72362083029602,
   ["Boost"]=2.16,
   ["TurboSpeed"]=78903.571813532,
   ["AirFlow"]=12312.054152475,
   ["TurboLoad"]=0.55514645514959,
},
-- Table: {62}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9343324281374,
   ["AdiabaticEff"]=0.80545898977363,
   ["Boost"]=2.16,
   ["TurboSpeed"]=63715.648953676,
   ["AirFlow"]=10455.26046136,
   ["TurboLoad"]=0.44828790181743,
},
-- Table: {63}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9095502107018,
   ["AdiabaticEff"]=0.78409500922565,
   ["Boost"]=2.16,
   ["TurboSpeed"]=46024.393329592,
   ["AirFlow"]=6176.3083233804,
   ["TurboLoad"]=0.32381650437467,
},
-- Table: {64}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9171176510936,
   ["AdiabaticEff"]=0.79061866473583,
   ["Boost"]=2.16,
   ["TurboSpeed"]=66469.788505787,
   ["AirFlow"]=10810.124499692,
   ["TurboLoad"]=0.46766536185124,
},
-- Table: {65}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6983101434438,
   ["AdiabaticEff"]=0.71345739834241,
   ["Boost"]=1.9787692230344,
   ["TurboSpeed"]=83476.434649439,
   ["AirFlow"]=13127.956604344,
   ["TurboLoad"]=0.58732001250436,
},
-- Table: {66}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9449922956896,
   ["AdiabaticEff"]=0.81464853076691,
   ["Boost"]=2.16,
   ["TurboSpeed"]=51694.664157135,
   ["AirFlow"]=8529.4541026278,
   ["TurboLoad"]=0.36371115904363,
},
-- Table: {67}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8233730167148,
   ["AdiabaticEff"]=0.70980432475416,
   ["Boost"]=2.16,
   ["TurboSpeed"]=81467.705974198,
   ["AirFlow"]=12601.395546261,
   ["TurboLoad"]=0.57318708318587,
},
-- Table: {68}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9616664250403,
   ["AdiabaticEff"]=0.82902278020718,
   ["Boost"]=2.16,
   ["TurboSpeed"]=54362.30713763,
   ["AirFlow"]=9046.501757156,
   ["TurboLoad"]=0.38248005011141,
},
-- Table: {69}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6690098957791,
   ["AdiabaticEff"]=0.71665117502902,
   ["Boost"]=1.9335223593989,
   ["TurboSpeed"]=83471.096129561,
   ["AirFlow"]=13202.531544083,
   ["TurboLoad"]=0.58728245196917,
},
-- Table: {70}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9092516041402,
   ["AdiabaticEff"]=0.78383758977603,
   ["Boost"]=2.16,
   ["TurboSpeed"]=45976.620178675,
   ["AirFlow"]=6378.5586685366,
   ["TurboLoad"]=0.3234803840347,
},
-- Table: {71}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9701405874136,
   ["AdiabaticEff"]=0.83632809259796,
   ["Boost"]=2.16,
   ["TurboSpeed"]=55718.062469454,
   ["AirFlow"]=9312.1691708077,
   ["TurboLoad"]=0.39201881685178,
},
-- Table: {72}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9083123811546,
   ["AdiabaticEff"]=0.78302791478843,
   ["Boost"]=2.16,
   ["TurboSpeed"]=45826.356764498,
   ["AirFlow"]=7009.4672525921,
   ["TurboLoad"]=0.322423166981,
},
-- Table: {73}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9116820222001,
   ["AdiabaticEff"]=0.78593277775869,
   ["Boost"]=2.16,
   ["TurboSpeed"]=46365.455334068,
   ["AirFlow"]=5788.4004254573,
   ["TurboLoad"]=0.32621613418127,
},
-- Table: {74}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.78683015219,
   ["AdiabaticEff"]=0.70325142484339,
   ["Boost"]=2.1188461542971,
   ["TurboSpeed"]=83341.58725949,
   ["AirFlow"]=12878.254386312,
   ["TurboLoad"]=0.58637125887008,
},
-- Table: {75}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.54687377296947,
   ["Boost"]=0.2644421350255,
   ["TurboSpeed"]=752.70721937858,
   ["AirFlow"]=521.5630432946,
   ["TurboLoad"]=0.0052958660172069,
},
-- Table: {76}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.62207216038121,
   ["Boost"]=1,
   ["TurboSpeed"]=9294.8268813284,
   ["AirFlow"]=1515.4743277741,
   ["TurboLoad"]=0.065396154772218,
},
-- Table: {77}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.59298817046152,
   ["Boost"]=0.80408537165823,
   ["TurboSpeed"]=4833.0272714137,
   ["AirFlow"]=1101.3578931466,
   ["TurboLoad"]=0.034004011424315,
},
-- Table: {78}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8732387896828,
   ["AdiabaticEff"]=0.75279206007138,
   ["Boost"]=2.16,
   ["TurboSpeed"]=73489.833401238,
   ["AirFlow"]=11678.257260728,
   ["TurboLoad"]=0.51705670053373,
},
-- Table: {79}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9103206523853,
   ["AdiabaticEff"]=0.78475918309078,
   ["Boost"]=2.16,
   ["TurboSpeed"]=46147.653939234,
   ["AirFlow"]=7478.4833492866,
   ["TurboLoad"]=0.324683736224,
},
-- Table: {80}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9097105362523,
   ["AdiabaticEff"]=0.78423322090713,
   ["Boost"]=2.16,
   ["TurboSpeed"]=46050.04332429,
   ["AirFlow"]=5975.5010385126,
   ["TurboLoad"]=0.32399697153609,
},
-- Table: {81}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1178238835445,
   ["AdiabaticEff"]=0.68699869482935,
   ["Boost"]=1.1715052509288,
   ["TurboSpeed"]=20468.14369133,
   ["AirFlow"]=2526.3349101021,
   ["TurboLoad"]=0.14400891052927,
},
-- Table: {82}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.61655210634986,
   ["Boost"]=1,
   ["TurboSpeed"]=8329.4921509379,
   ["AirFlow"]=1434.154886582,
   ["TurboLoad"]=0.058604292993445,
},
-- Table: {83}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7543078703583,
   ["AdiabaticEff"]=0.70684530637263,
   ["Boost"]=2.0671470314053,
   ["TurboSpeed"]=83460.433927809,
   ["AirFlow"]=12978.55871434,
   ["TurboLoad"]=0.58720743529539,
},
-- Table: {84}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9517418897398,
   ["AdiabaticEff"]=0.82046714632739,
   ["Boost"]=2.16,
   ["TurboSpeed"]=60930.362414216,
   ["AirFlow"]=10088.202185606,
   ["TurboLoad"]=0.42869129911088,
},
-- Table: {85}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.58674458043966,
   ["Boost"]=0.73401666058703,
   ["TurboSpeed"]=4072.5620293924,
   ["AirFlow"]=1016.6540015362,
   ["TurboLoad"]=0.028653561835414,
},
-- Table: {86}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7414771665195,
   ["AdiabaticEff"]=0.708379337547,
   ["Boost"]=2.0467233122399,
   ["TurboSpeed"]=83474.22227114,
   ["AirFlow"]=13014.347953332,
   ["TurboLoad"]=0.58730444674553,
},
-- Table: {87}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6532699114973,
   ["AdiabaticEff"]=0.71827758839734,
   ["Boost"]=1.909495050451,
   ["TurboSpeed"]=83467.640970994,
   ["AirFlow"]=13242.035516817,
   ["TurboLoad"]=0.58725814230883,
},
-- Table: {88}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9431483748022,
   ["AdiabaticEff"]=0.81305894379497,
   ["Boost"]=2.16,
   ["TurboSpeed"]=62305.21259793,
   ["AirFlow"]=10270.414676515,
   ["TurboLoad"]=0.43836441261269,
},
-- Table: {89}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.56072400599124,
   ["Boost"]=0.42979835805777,
   ["TurboSpeed"]=1604.7968104851,
   ["AirFlow"]=684.17418674114,
   ["TurboLoad"]=0.011290962374702,
},
-- Table: {90}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0918715878599,
   ["AdiabaticEff"]=0.67789052899826,
   ["Boost"]=1.1355256991061,
   ["TurboSpeed"]=18880.991731242,
   ["AirFlow"]=2374.3475558764,
   ["TurboLoad"]=0.13284209305605,
},
-- Table: {91}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.4760633346046,
   ["AdiabaticEff"]=0.75819100314253,
   ["Boost"]=1.6278936740629,
   ["TurboSpeed"]=34634.279982269,
   ["AirFlow"]=4083.828950589,
   ["TurboLoad"]=0.24367842059487,
},
-- Table: {92}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0381938113748,
   ["AdiabaticEff"]=0.65391811187309,
   ["Boost"]=1.0584076364935,
   ["TurboSpeed"]=14760.616069284,
   ["AirFlow"]=1997.3615989479,
   ["TurboLoad"]=0.10385212606157,
},
-- Table: {93}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.847686149024,
   ["AdiabaticEff"]=0.73076392157244,
   ["Boost"]=2.16,
   ["TurboSpeed"]=77577.922263496,
   ["AirFlow"]=12159.731352208,
   ["TurboLoad"]=0.54581950541135,
},
-- Table: {94}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7113535030114,
   ["AdiabaticEff"]=0.71196970027504,
   ["Boost"]=1.9991345175738,
   ["TurboSpeed"]=83477.307216289,
   ["AirFlow"]=13094.156453754,
   ["TurboLoad"]=0.58732615167377,
},
-- Table: {95}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9362813376864,
   ["AdiabaticEff"]=0.80713908421241,
   ["Boost"]=2.16,
   ["TurboSpeed"]=50301.024616388,
   ["AirFlow"]=8262.3373700873,
   ["TurboLoad"]=0.35390584816835,
},
-- Table: {96}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.55387961512445,
   ["Boost"]=0.34811477044493,
   ["TurboSpeed"]=1144.6021423346,
   ["AirFlow"]=602.48118372403,
   ["TurboLoad"]=0.0080531439486079,
},
-- Table: {97}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1495331706901,
   ["AdiabaticEff"]=0.69680775269292,
   ["Boost"]=1.2145974554849,
   ["TurboSpeed"]=22201.440806317,
   ["AirFlow"]=2696.7296229419,
   ["TurboLoad"]=0.15620396997955,
},
-- Table: {98}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9274301644442,
   ["AdiabaticEff"]=0.79950876245192,
   ["Boost"]=2.16,
   ["TurboSpeed"]=48884.952468211,
   ["AirFlow"]=7993.030712135,
   ["TurboLoad"]=0.34394270689061,
},
-- Table: {99}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.57398283932774,
   ["Boost"]=0.58673935737032,
   ["TurboSpeed"]=2718.9511890871,
   ["AirFlow"]=849.11707539763,
   ["TurboLoad"]=0.019129883218894,
},
-- Table: {100}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.016317954099,
   ["AdiabaticEff"]=0.6401739893995,
   ["Boost"]=1.0254898736424,
   ["TurboSpeed"]=12410.695119505,
   ["AirFlow"]=1789.2786398119,
   ["TurboLoad"]=0.087318650387817,
},
-- Table: {101}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.53968564876425,
   ["Boost"]=0.17886909876027,
   ["TurboSpeed"]=431.0097410243,
   ["AirFlow"]=441.53298248623,
   ["TurboLoad"]=0.0030324803347311,
},
-- Table: {102}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.925773702204,
   ["AdiabaticEff"]=0.79808077776208,
   ["Boost"]=2.16,
   ["TurboSpeed"]=65084.93335096,
   ["AirFlow"]=10632.694828416,
   ["TurboLoad"]=0.45792185579153,
},
-- Table: {103}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9681621150355,
   ["AdiabaticEff"]=0.83462251296166,
   ["Boost"]=2.16,
   ["TurboSpeed"]=58303.340767266,
   ["AirFlow"]=9734.4617125068,
   ["TurboLoad"]=0.41020820992511,
},
-- Table: {104}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=899.51801844917,
   ["TurboSpeed"]=0,
},
-- Table: {105}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.908535498785,
   ["AdiabaticEff"]=0.78322025757325,
   ["Boost"]=2.16,
   ["TurboSpeed"]=67842.820817222,
   ["AirFlow"]=10984.031564989,
   ["TurboLoad"]=0.4773256852432,
},
-- Table: {106}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6834045165642,
   ["AdiabaticEff"]=0.71511069984018,
   ["Boost"]=1.9556625522691,
   ["TurboSpeed"]=83473.732583622,
   ["AirFlow"]=13166.058671357,
   ["TurboLoad"]=0.58730100142254,
},
-- Table: {107}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9089565220194,
   ["AdiabaticEff"]=0.78358320863739,
   ["Boost"]=2.16,
   ["TurboSpeed"]=45929.410892258,
   ["AirFlow"]=6580.9616140338,
   ["TurboLoad"]=0.32314823090902,
},
-- Table: {108}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0019016386257,
   ["AdiabaticEff"]=0.62779370199064,
   ["Boost"]=1.003029082037,
   ["TurboSpeed"]=10289.156387317,
   ["AirFlow"]=1599.0500675303,
   ["TurboLoad"]=0.072392016782176,
},
-- Table: {109}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0528047277004,
   ["AdiabaticEff"]=0.66141582639255,
   ["Boost"]=1.0798358998883,
   ["TurboSpeed"]=16043.995530068,
   ["AirFlow"]=2114.492557407,
   ["TurboLoad"]=0.11288167367128,
},
-- Table: {110}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.0705251269492,
   ["AdiabaticEff"]=0.66940477502404,
   ["Boost"]=1.1053549803954,
   ["TurboSpeed"]=17415.714556019,
   ["AirFlow"]=2240.7066325537,
   ["TurboLoad"]=0.12253275710407,
},
-- Table: {111}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.6079498897359,
   ["AdiabaticEff"]=0.77173536914732,
   ["Boost"]=1.7877698937236,
   ["TurboSpeed"]=38477.873018196,
   ["AirFlow"]=4582.8100754078,
   ["TurboLoad"]=0.27072101194897,
},
-- Table: {112}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7844182977253,
   ["AdiabaticEff"]=0.78301677634892,
   ["Boost"]=2.0017898995509,
   ["TurboSpeed"]=43211.481426321,
   ["AirFlow"]=5238.5970211914,
   ["TurboLoad"]=0.3040255362872,
},
-- Table: {113}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.9533107081158,
   ["AdiabaticEff"]=0.82181957596192,
   ["Boost"]=2.16,
   ["TurboSpeed"]=53025.501531064,
   ["AirFlow"]=8786.4562069193,
   ["TurboLoad"]=0.37307460905656,
},
-- Table: {114}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.61121842271702,
   ["Boost"]=1,
   ["TurboSpeed"]=7396.7494599329,
   ["AirFlow"]=1353.0095467127,
   ["TurboLoad"]=0.052041740924169,
},
-- Table: {115}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8815630532088,
   ["AdiabaticEff"]=0.75996814931796,
   ["Boost"]=2.16,
   ["TurboSpeed"]=72158.059927737,
   ["AirFlow"]=11517.580533985,
   ["TurboLoad"]=0.50768666435054,
},
-- Table: {116}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8904490556855,
   ["AdiabaticEff"]=0.76762849628065,
   ["Boost"]=2.16,
   ["TurboSpeed"]=70736.415556802,
   ["AirFlow"]=11343.985436808,
   ["TurboLoad"]=0.49768431826064,
},
-- Table: {117}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.58042056139204,
   ["Boost"]=0.66177868409101,
   ["TurboSpeed"]=3366.7158359635,
   ["AirFlow"]=932.19135602097,
   ["TurboLoad"]=0.023687398667427,
},
-- Table: {118}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.56742180483429,
   ["Boost"]=0.50939913278613,
   ["TurboSpeed"]=2130.5470352286,
   ["AirFlow"]=766.38025887533,
   ["TurboLoad"]=0.014990013847938,
},
-- Table: {119}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8996070816122,
   ["AdiabaticEff"]=0.77552334621743,
   ["Boost"]=2.16,
   ["TurboSpeed"]=69271.25098571,
   ["AirFlow"]=11162.833413214,
   ["TurboLoad"]=0.48737577456411,
},
-- Table: {120}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.1884837015633,
   ["AdiabaticEff"]=0.70738154031118,
   ["Boost"]=1.2664526720339,
   ["TurboSpeed"]=24109.123931992,
   ["AirFlow"]=2889.0174671421,
   ["TurboLoad"]=0.16962596724059,
},
-- Table: {121}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8013391245416,
   ["AdiabaticEff"]=0.70250755882116,
   ["Boost"]=2.140683989061,
   ["TurboSpeed"]=83134.542731645,
   ["AirFlow"]=12818.458967912,
   ["TurboLoad"]=0.5849145436283,
},
-- Table: {122}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8311607527484,
   ["AdiabaticEff"]=0.71651789030035,
   ["Boost"]=2.16,
   ["TurboSpeed"]=80221.769894001,
   ["AirFlow"]=12461.672797144,
   ["TurboLoad"]=0.56442097814947,
},
-- Table: {123}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.7699653408787,
   ["AdiabaticEff"]=0.70501271151563,
   ["Boost"]=2.0921297280207,
   ["TurboSpeed"]=83426.235505462,
   ["AirFlow"]=12932.72916652,
   ["TurboLoad"]=0.58696682346374,
},
-- Table: {124}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1,
   ["AdiabaticEff"]=0.60522921781187,
   ["Boost"]=0.9379153431555,
   ["TurboSpeed"]=6498.2382926049,
   ["AirFlow"]=1269.5311946336,
   ["TurboLoad"]=0.045720033579497,
},
-- Table: {125}
{
   ["IntercoolerEff"]=1.3,
   ["RealPR"]=1.8154763777712,
   ["AdiabaticEff"]=0.70357185542267,
   ["Boost"]=2.159052016487,
   ["TurboSpeed"]=82639.904058435,
   ["AirFlow"]=12732.939785264,
   ["TurboLoad"]=0.58143438550997,
},
-- Table: {126}
{
   500,
   211.12544869921,
   11.054845989068,
   554.20241882751,
   1.4251078116348,
   ["RPM"]=500,
},
-- Table: {127}
{
   600,
   222.38365622923,
   13.97321119882,
   526.1293724931,
   1.4976692373077,
   ["RPM"]=600,
},
-- Table: {128}
{
   700,
   233.25148709124,
   17.098758086069,
   501.67033339011,
   1.5834236494666,
   ["RPM"]=700,
},
-- Table: {129}
{
   800,
   243.17300040337,
   20.372646384197,
   481.32886985365,
   1.6823710481115,
   ["RPM"]=800,
},
-- Table: {130}
{
   900,
   252.3468197297,
   23.783866138521,
   464.01214115922,
   1.7945114332423,
   ["RPM"]=900,
},
-- Table: {131}
{
   1000,
   260.74790595026,
   27.306304948189,
   449.29134457712,
   1.9198448048592,
   ["RPM"]=1000,
},
-- Table: {132}
{
   1100,
   268.5809657983,
   30.939267187991,
   436.45464190588,
   2.058371162962,
   ["RPM"]=1100,
},
-- Table: {133}
{
   1200,
   275.81992946668,
   34.661631098546,
   425.30119726013,
   2.2100905075508,
   ["RPM"]=1200,
},
-- Table: {134}
{
   1300,
   283.32882850194,
   38.572361195154,
   414.34103562563,
   2.3750028386256,
   ["RPM"]=1300,
},
-- Table: {135}
{
   1400,
   290.28747938672,
   42.559689092199,
   404.74832290248,
   2.5531081561863,
   ["RPM"]=1400,
},
-- Table: {136}
{
   1500,
   295.74481930723,
   46.456930459822,
   397.67183249516,
   2.7444064602331,
   ["RPM"]=1500,
},
-- Table: {137}
{
   1600,
   301.71216758721,
   50.553929012414,
   390.19956041595,
   2.9488977507658,
   ["RPM"]=1600,
},
-- Table: {138}
{
   1700,
   306.35776861985,
   54.540601806865,
   384.7239066282,
   3.1665820277845,
   ["RPM"]=1700,
},
-- Table: {139}
{
   1800,
   306.99468124025,
   57.868931430773,
   384.49943108108,
   3.3974592912892,
   ["RPM"]=1800,
},
-- Table: {140}
{
   1900,
   307.62010237527,
   61.208314432192,
   384.32368077906,
   3.6415295412799,
   ["RPM"]=1900,
},
-- Table: {141}
{
   2000,
   308.4734406747,
   64.608532971977,
   383.8906117247,
   3.8987927777566,
   ["RPM"]=2000,
},
-- Table: {142}
{
   2100,
   312.45664689075,
   68.714939624105,
   379.54537857773,
   4.1692490007192,
   ["RPM"]=2100,
},
-- Table: {143}
{
   2200,
   315.55310271488,
   72.700473973477,
   376.41497441259,
   4.4528982101679,
   ["RPM"]=2200,
},
-- Table: {144}
{
   2300,
   320.03656103644,
   77.084939824464,
   371.70001685211,
   4.7497404061025,
   ["RPM"]=2300,
},
-- Table: {145}
{
   2400,
   324.5444684677,
   81.569454845793,
   367.10397810442,
   5.0597755885231,
   ["RPM"]=2400,
},
-- Table: {146}
{
   2500,
   331.54324723826,
   86.800515037768,
   359.83425149516,
   5.3830037574296,
   ["RPM"]=2500,
},
-- Table: {147}
{
   2600,
   339.66579518811,
   92.484141532003,
   351.66716073564,
   5.7194249128222,
   ["RPM"]=2600,
},
-- Table: {148}
{
   2700,
   347.81849678884,
   98.346417565177,
   343.85871659311,
   6.0690390547008,
   ["RPM"]=2700,
},
-- Table: {149}
{
   2800,
   359.32441822357,
   105.36269463043,
   333.15937229794,
   6.4318461830653,
   ["RPM"]=2800,
},
-- Table: {150}
{
   2900,
   373.20658382722,
   113.34161620054,
   320.99433207911,
   6.8078462979158,
   ["RPM"]=2900,
},
-- Table: {151}
{
   3000,
   389.56369132592,
   122.38884427456,
   307.6652108761,
   7.1970393992523,
   ["RPM"]=3000,
},
-- Table: {152}
{
   3100,
   411.19881323636,
   133.49212703243,
   291.48143674853,
   7.5994254870748,
   ["RPM"]=3100,
},
-- Table: {153}
{
   3200,
   436.78666039595,
   146.3731608825,
   274.33110707407,
   8.0150045613832,
   ["RPM"]=3200,
},
-- Table: {154}
{
   3300,
   470.99774361214,
   162.77019100639,
   254.45262378694,
   8.4437766221777,
   ["RPM"]=3300,
},
-- Table: {155}
{
   3400,
   514.03797376437,
   183.02744903119,
   274.48517647668,
   8.8857416694581,
   ["RPM"]=3400,
},
-- Table: {156}
{
   3500,
   574.41959803498,
   210.54231784715,
   296.37641766719,
   9.3408997032245,
   ["RPM"]=3500,
},
-- Table: {157}
{
   3600,
   656.88982803662,
   247.64932253972,
   322.21180582942,
   9.8092507234769,
   ["RPM"]=3600,
},
-- Table: {158}
{
   3700,
   708.92955275613,
   274.69256939969,
   346.62320355835,
   10.290794730215,
   ["RPM"]=3700,
},
-- Table: {159}
{
   3800,
   716.17465211666,
   284.99986156072,
   348.54727765307,
   10.78553172344,
   ["RPM"]=3800,
},
-- Table: {160}
{
   3900,
   724.3753785142,
   295.84919637715,
   350.0841122724,
   11.29346170315,
   ["RPM"]=3900,
},
-- Table: {161}
{
   4000,
   731.51903057023,
   306.42749212283,
   352.07684548444,
   11.814584669346,
   ["RPM"]=4000,
},
-- Table: {162}
{
   4100,
   737.58410945739,
   316.69230796683,
   354.49450839529,
   12.348900622029,
   ["RPM"]=4100,
},
-- Table: {163}
{
   4200,
   745.73243786084,
   328.00044392246,
   356.10032235743,
   12.896409561197,
   ["RPM"]=4200,
},
-- Table: {164}
{
   4300,
   752.04525096088,
   338.65269443206,
   358.39526957046,
   13.457111486851,
   ["RPM"]=4300,
},
-- Table: {165}
{
   4400,
   761.7041905894,
   350.97899660628,
   359.39726130117,
   14.031006398991,
   ["RPM"]=4400,
},
-- Table: {166}
{
   4500,
   770.28834883976,
   363.00110689904,
   360.66354194152,
   14.618094297618,
   ["RPM"]=4500,
},
-- Table: {167}
{
   4600,
   779.57584131355,
   375.541823232,
   361.36100731394,
   15.21837518273,
   ["RPM"]=4600,
},
-- Table: {168}
{
   4700,
   788.68645243656,
   388.19000172289,
   362.09436011959,
   15.831849054328,
   ["RPM"]=4700,
},
-- Table: {169}
{
   4800,
   798.6748583402,
   401.47023981914,
   362.46862573155,
   16.458515912412,
   ["RPM"]=4800,
},
-- Table: {170}
{
   4900,
   804.1685506223,
   412.6532514451,
   364.82016899941,
   17.098375756982,
   ["RPM"]=4900,
},
-- Table: {171}
{
   5000,
   806.46744388711,
   422.27848145728,
   368.419627081,
   17.751428588039,
   ["RPM"]=5000,
},
-- Table: {172}
{
   5100,
   808.54906680522,
   431.83581953153,
   372.08389242186,
   18.417674405581,
   ["RPM"]=5100,
},
-- Table: {173}
{
   5200,
   810.73035775348,
   441.49103155494,
   375.70180836434,
   19.097113209609,
   ["RPM"]=5200,
},
-- Table: {174}
{
   5300,
   810.60925364636,
   449.91402705265,
   380.23724911136,
   19.789745000123,
   ["RPM"]=5300,
},
-- Table: {175}
{
   5400,
   805.34171589125,
   455.42415601767,
   387.29914753874,
   20.495569777123,
   ["RPM"]=5400,
},
-- Table: {176}
{
   5500,
   799.97761063785,
   460.76833788964,
   394.50735164478,
   21.214587540609,
   ["RPM"]=5500,
},
-- Table: {177}
{
   5600,
   795.36811999002,
   466.44271357672,
   401.55444127877,
   21.946798290581,
   ["RPM"]=5600,
},
-- Table: {178}
{
   5700,
   791.20062138114,
   472.28437971228,
   408.53895784904,
   22.692202027039,
   ["RPM"]=5700,
},
-- Table: {179}
{
   5800,
   787.44639320727,
   478.28977700305,
   415.46110395284,
   23.450798749983,
   ["RPM"]=5800,
},
-- Table: {180}
{
   5900,
   782.8804771308,
   483.71502932995,
   422.79493880289,
   24.222588459413,
   ["RPM"]=5900,
},
-- Table: {181}
{
   6000,
   778.45347082015,
   489.13193265482,
   430.17946498848,
   25.007571155329,
   ["RPM"]=6000,
},
-- Table: {182}
{
   6100,
   773.76736764341,
   494.29060033771,
   437.77723662223,
   25.805746837731,
   ["RPM"]=6100,
},
-- Table: {183}
{
   6200,
   769.83042271098,
   499.83753490502,
   445.16554086227,
   26.617115506619,
   ["RPM"]=6200,
},
-- Table: {184}
{
   6300,
   766.33980804189,
   505.59648032924,
   452.45373076302,
   27.441677161993,
   ["RPM"]=6300,
},
-- Table: {185}
{
   6400,
   762.18987917943,
   510.84042588212,
   460.1239118783,
   28.279431803853,
   ["RPM"]=6400,
},
-- Table: {186}
{
   6500,
   756.84300150183,
   515.18269030913,
   468.44710607527,
   29.130379432199,
   ["RPM"]=6500,
},
-- Table: {187}
{
   6600,
   752.53397283829,
   520.1302985373,
   476.40845394441,
   29.994520047031,
   ["RPM"]=6600,
},
-- Table: {188}
{
   6700,
   747.19724822216,
   524.26657902278,
   484.9774935711,
   30.871853648348,
   ["RPM"]=6700,
},
-- Table: {189}
{
   6800,
   742.42996236516,
   528.69659064647,
   493.39612773807,
   31.762380236152,
   ["RPM"]=6800,
},
-- Table: {190}
{
   6900,
   737.34967293733,
   532.80058050765,
   502.09934574033,
   32.666099810442,
   ["RPM"]=6900,
},
-- Table: {191}
{
   7000,
   732.30011591915,
   536.82069446371,
   510.92172136066,
   33.583012371218,
   ["RPM"]=7000,
},
-- Table: {192}
{
   7100,
   726.49558855684,
   540.17370182779,
   520.31193309802,
   34.51311791848,
   ["RPM"]=7100,
},
-- Table: {193}
{
   7200,
   720.21820163268,
   543.04859689552,
   529.7963789134,
   35.456416452227,
   ["RPM"]=7200,
},
-- Table: {194}
{
   7300,
   712.15391709142,
   544.42597075792,
   533.53939211179,
   36.412907972461,
   ["RPM"]=7300,
},
-- Table: {195}
{
   7400,
   702.41332027442,
   544.33538276581,
   536.90299378382,
   37.382592479181,
   ["RPM"]=7400,
},
-- Table: {196}
{
   7500,
   693.30428753387,
   544.53682652676,
   537.90059941131,
   38.365469972387,
   ["RPM"]=7500,
},
-- Table: {197}
{
   7600,
   683.51282598054,
   544.00434364353,
   540.02513193836,
   39.361540452078,
   ["RPM"]=7600,
},
-- Table: {198}
{
   7700,
   672.4470223303,
   542.23919488358,
   544.95661850216,
   40.370803918256,
   ["RPM"]=7700,
},
-- Table: {199}
{
   7800,
   662.41931682934,
   541.09023680687,
   548.3066813085,
   41.39326037092,
   ["RPM"]=7800,
},
-- Table: {200}
{
   7900,
   653.34659380279,
   540.52132066625,
   550.17649511443,
   42.428909810069,
   ["RPM"]=7900,
},
-- Table: {201}
{
   8000,
   642.43304481886,
   538.22016531059,
   555.61903290378,
   43.477752235705,
   ["RPM"]=8000,
},
-- Table: {202}
{
   8100,
   632.66418014267,
   536.66141576664,
   559.15630257792,
   44.539787647827,
   ["RPM"]=8100,
},
-- Table: {203}
{
   8200,
   622.61391836943,
   534.65641749181,
   563.56462137271,
   45.615016046434,
   ["RPM"]=8200,
},
-- Table: {204}
{
   8300,
   612.48681379803,
   532.37412865469,
   567.57664663474,
   46.703437431528,
   ["RPM"]=8300,
},
-- Table: {205}
{
   ["RPM"]=500,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=13.284416112772,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {206}
{
   ["RPM"]=600,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=10.92304104942,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {207}
{
   ["RPM"]=700,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=9.2469797359585,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {208}
{
   ["RPM"]=800,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=8.0050348835112,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {209}
{
   ["RPM"]=900,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=7.0492032377638,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {210}
{
   ["RPM"]=1000,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=6.2930677513114,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {211}
{
   ["RPM"]=1100,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=5.6798797622949,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {212}
{
   ["RPM"]=1200,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=5.1737047991481,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {213}
{
   ["RPM"]=1300,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=4.7438783352868,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {214}
{
   ["RPM"]=1400,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=4.3790333027812,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {215}
{
   ["RPM"]=1500,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=4.0711662211482,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {216}
{
   ["RPM"]=1600,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=3.7989479208993,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {217}
{
   ["RPM"]=1700,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=3.5645593958208,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {218}
{
   ["RPM"]=1800,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=3.3628744966761,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {219}
{
   ["RPM"]=1900,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=3.1824246732399,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {220}
{
   ["RPM"]=2000,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=3.0218280033146,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {221}
{
   ["RPM"]=2100,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.8712094409538,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {222}
{
   ["RPM"]=2200,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.7394182018222,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {223}
{
   ["RPM"]=2300,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.6168280103479,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {224}
{
   ["RPM"]=2400,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.5068506245847,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {225}
{
   ["RPM"]=2500,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.4013108452173,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {226}
{
   ["RPM"]=2600,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.3041915642172,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {227}
{
   ["RPM"]=2700,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.2178592972715,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {228}
{
   ["RPM"]=2800,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.1339742656731,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {229}
{
   ["RPM"]=2900,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=2.0558471327522,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {230}
{
   ["RPM"]=3000,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.9840370566539,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {231}
{
   ["RPM"]=3100,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.9145908816348,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {232}
{
   ["RPM"]=3200,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.8522269925265,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {233}
{
   ["RPM"]=3300,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.7924667467214,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {234}
{
   ["RPM"]=3400,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.7431877511648,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {235}
{
   ["RPM"]=3500,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.6921831556167,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {236}
{
   ["RPM"]=3600,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.6428139912495,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {237}
{
   ["RPM"]=3700,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.5928093847778,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {238}
{
   ["RPM"]=3800,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.5413452721886,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {239}
{
   ["RPM"]=3900,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.4911070758,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {240}
{
   ["RPM"]=4000,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.4436015058164,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {241}
{
   ["RPM"]=4100,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.3989860893114,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {242}
{
   ["RPM"]=4200,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.3541903697899,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {243}
{
   ["RPM"]=4300,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.3130194927389,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {244}
{
   ["RPM"]=4400,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.2705841490409,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {245}
{
   ["RPM"]=4500,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.2319680827008,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {246}
{
   ["RPM"]=4600,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.1966054765051,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {247}
{
   ["RPM"]=4700,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.1629843924187,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {248}
{
   ["RPM"]=4800,
   ["TurbineFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.130244108907,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {249}
{
   ["RPM"]=4900,
   ["TurbineFraction"]=0.99587007228751,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.0997737904215,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {250}
{
   ["RPM"]=5000,
   ["TurbineFraction"]=0.99075074095079,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.0721715986288,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {251}
{
   ["RPM"]=5100,
   ["TurbineFraction"]=0.98564749616429,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.0458061796517,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {252}
{
   ["RPM"]=5200,
   ["TurbineFraction"]=0.98047138524984,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=1.0203591838073,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {253}
{
   ["RPM"]=5300,
   ["TurbineFraction"]=0.9759386655665,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.99709418136844,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {254}
{
   ["RPM"]=5400,
   ["TurbineFraction"]=0.97296467288809,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.97511456455986,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {255}
{
   ["RPM"]=5500,
   ["TurbineFraction"]=0.97007352617646,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.95403990880054,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {256}
{
   ["RPM"]=5600,
   ["TurbineFraction"]=0.96699643048435,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.93307235493142,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {257}
{
   ["RPM"]=5700,
   ["TurbineFraction"]=0.96382066134921,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.91248283047422,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {258}
{
   ["RPM"]=5800,
   ["TurbineFraction"]=0.96054737626262,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.89228372744019,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {259}
{
   ["RPM"]=5900,
   ["TurbineFraction"]=0.95758280992328,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.87351148441821,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {260}
{
   ["RPM"]=6000,
   ["TurbineFraction"]=0.95461563371719,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.85531243626129,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {261}
{
   ["RPM"]=6100,
   ["TurbineFraction"]=0.95178317940613,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.83800225373625,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {262}
{
   ["RPM"]=6200,
   ["TurbineFraction"]=0.94873013967154,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.82072195803689,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {263}
{
   ["RPM"]=6300,
   ["TurbineFraction"]=0.94555220828153,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.80372233024734,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {264}
{
   ["RPM"]=6400,
   ["TurbineFraction"]=0.94265112168253,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.78788754577926,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {265}
{
   ["RPM"]=6500,
   ["TurbineFraction"]=0.94024351634611,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.7736095472452,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {266}
{
   ["RPM"]=6600,
   ["TurbineFraction"]=0.93749430686875,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.75907890252379,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {267}
{
   ["RPM"]=6700,
   ["TurbineFraction"]=0.93519100282787,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.74591582607441,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {268}
{
   ["RPM"]=6800,
   ["TurbineFraction"]=0.93271911920249,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.73284299303036,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {269}
{
   ["RPM"]=6900,
   ["TurbineFraction"]=0.9304244841752,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.72053058483858,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {270}
{
   ["RPM"]=7000,
   ["TurbineFraction"]=0.92817235739984,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.70869088054001,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {271}
{
   ["RPM"]=7100,
   ["TurbineFraction"]=0.92629060569607,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.69785243201353,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {272}
{
   ["RPM"]=7200,
   ["TurbineFraction"]=0.92467473541856,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.68765187863273,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {273}
{
   ["RPM"]=7300,
   ["TurbineFraction"]=0.92389976263921,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.67774509157895,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {274}
{
   ["RPM"]=7400,
   ["TurbineFraction"]=0.92395074756002,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.66916464872191,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {275}
{
   ["RPM"]=7500,
   ["TurbineFraction"]=0.92383736749381,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.66005677940821,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {276}
{
   ["RPM"]=7600,
   ["TurbineFraction"]=0.92413704448475,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.65190762719692,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {277}
{
   ["RPM"]=7700,
   ["TurbineFraction"]=0.92512989862307,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.64536006444407,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {278}
{
   ["RPM"]=7800,
   ["TurbineFraction"]=0.92577570135435,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.63814873332261,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {279}
{
   ["RPM"]=7900,
   ["TurbineFraction"]=0.9260953423317,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.63033136663839,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {280}
{
   ["RPM"]=8000,
   ["TurbineFraction"]=0.92738732758584,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.62391666758275,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {281}
{
   ["RPM"]=8100,
   ["TurbineFraction"]=0.92826167073876,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.61665096947644,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {282}
{
   ["RPM"]=8200,
   ["TurbineFraction"]=0.92938535897933,
   ["ValveFloat"]=0.99915077212291,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.6096890771798,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {283}
{
   ["RPM"]=8300,
   ["TurbineFraction"]=0.93066313331642,
   ["ValveFloat"]=0.99610327815006,
   ["ExhaustFraction"]=1,
   ["TurboCompFraction"]=0.60213757639483,
   ["IntakeFraction"]=1,
   ["IntercoolerFraction"]=1,
},
-- Table: {284}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {285}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {286}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {287}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {288}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {289}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {290}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {291}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {292}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {293}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {294}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {295}
{
   ["ResonanceMiddle"]=0,
   ["ResonanceMulti"]=0,
   ["ResonanceWidth"]=0,
},
-- Table: {296}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {297}
{
   ["V8"]={310},
   ["INL6"]={311},
   ["INL4"]={312},
},
-- Table: {298}
{
   ["V8"]={313},
   ["INL6"]={314},
   ["INL4"]={315},
},
-- Table: {299}
{
   1,
   3,
},
-- Table: {300}
{
   1,
   3,
},
-- Table: {301}
{
   1,
   2,
   3,
},
-- Table: {302}
{
   1,
   2,
   3,
},
-- Table: {303}
{
   1,
   2,
   3,
},
-- Table: {304}
{
   1,
   2,
   3,
},
-- Table: {305}
{
   1,
   3,
},
-- Table: {306}
{
   1,
   2,
   3,
},
-- Table: {307}
{
   1,
   2,
   3,
},
-- Table: {308}
{
   1,
   2,
   3,
},
-- Table: {309}
{
   1,
   3,
},
-- Table: {310}
{
   ["MaxTurboSize"]={316},
   ["MinTurboSize"]={317},
},
-- Table: {311}
{
   ["MaxTurboSize"]={318},
   ["MinTurboSize"]={319},
},
-- Table: {312}
{
   ["MaxTurboSize"]={320},
   ["MinTurboSize"]={321},
},
-- Table: {313}
{
   ["MaxTurboSize"]={322},
   ["MinTurboSize"]={323},
},
-- Table: {314}
{
   ["MaxTurboSize"]={324},
   ["MinTurboSize"]={325},
},
-- Table: {315}
{
   ["MaxTurboSize"]={326},
   ["MinTurboSize"]={327},
},
-- Table: {316}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {317}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {318}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {319}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {320}
{
   ["EngineMax"]=100.75,
   ["EngineMin"]=35,
},
-- Table: {321}
{
   ["EngineMax"]=40,
   ["EngineMin"]=22,
},
-- Table: {322}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {323}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {324}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {325}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
-- Table: {326}
{
   ["EngineMax"]=109.5,
   ["EngineMin"]=30,
},
-- Table: {327}
{
   ["EngineMax"]=40,
   ["EngineMin"]=20,
},
}